<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>admin home</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGOUT</a>
                </li>
            </ul>

        </div>

    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>管理機能一覧　　</u></h6>
                <a class="nav-link" href="#">会員管理</a>
                <a class="nav-link" href="#">商品管理</a>
                <a class="nav-link" href="#">商品登録</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h3 class="col offset-4">管理者画面</h3>
                    </div>
                    <br>
                    <div class="row">
                        <div class="ml-4">
                            <h5 style="color:cadetblue"> ▲月間売上状況▲</h5>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-10">
                            <div class="card">
                                <div class="card-content">
                                    <table class="table">
                                        <thead style="background-color: whitesmoke">
                                            <tr>
                                                <th style="width: 20%;">月間</th>
                                                <th style="width: 20%;">新規会員数</th>
                                                <th style="width: 20%;">新規商品数</th>
                                                <th style="width: 20%">売上</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>2019年04月</td>
                                                <td>5人</td>
                                                <td>3点</td>
                                                <td>115,000円</td>
                                            </tr>
                                            <tr>
                                                <td>2019年05月</td>
                                                <td>8人</td>
                                                <td>8点</td>
                                                <td>127,800円</td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="offset-3">
                            <h5 class="ml-4" style="color:cadetblue"> ▲総売上状況▲</h5>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-7 offset-3">
                            <div class="card">
                                <div class="card-content">
                                    <table class="table">
                                        <thead style="background-color: whitesmoke">
                                            <tr>
                                                <th style="width: 20%;">総会員数</th>
                                                <th style="width: 20%;">総商品数</th>
                                                <th style="width: 20%">総売上</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>13人</td>
                                                <td>8点</td>
                                                <td>325,000円</td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>





                </div>
            </div>
        </div>
    </nav>
</body></html>
